Bug 626 - Config file update suggested
Config file update suggested
Product: Red Hat Linux
Classification: Retired
Component: xntp3 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-12-27 19:38 EST by Daniel Senie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-28 10:16:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Senie 1998-12-27 19:38:55 EST
In the config file /etc/ntp.conf, I recommend making the
local clock be stratum 10. With it set as zero, the
daemon will not accept override from other systems when

   server foo.bar.com

commands are entered.
Comment 1 Aleksey Nogin 1998-12-28 03:12:59 EST
This is a duplicate of #135 and was already fixed

Note You need to log in before you can comment on or make changes to this bug.